List org-wide pending dedup reviews
curl --request GET \
--url https://your-instance.example.com/api/contacts/dedup-reviews/pending \
--header 'Authorization: Bearer <token>'import requests
url = "https://your-instance.example.com/api/contacts/dedup-reviews/pending"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://your-instance.example.com/api/contacts/dedup-reviews/pending', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": []
}{
"error": "Attachment not found",
"message": "Attachment not found"
}{
"error": "Attachment not found",
"message": "Attachment not found"
}Contacts
List org-wide pending dedup reviews
Returns pending ContactDedupReview pairs for the caller’s organization, grouped by source contact with candidates sorted by score. SUPERADMIN may target another org via the orgId query parameter.
GET
/
api
/
contacts
/
dedup-reviews
/
pending
List org-wide pending dedup reviews
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
SUPERADMIN-only override of the target organization.
⌘I